RubyGems Navigation menu

sauce-connect 3.6.3

A wrapper to start and stop a Sauce Connect tunnel programatically. [DEPRECATED] Sauce Labs does not recommend this gem. It will not receive further development or support.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 3.6.3 - October 24, 2016 (6.5 KB)
  2. 3.6.2 - July 30, 2015 (6.5 KB)
  3. 3.6.1 - July 25, 2015 (6.5 KB)
  4. 3.6.0 - April 27, 2015 (6.5 KB)
  5. 3.5.3 - April 07, 2015 (29.8 MB)
Show all versions (22 total)

Runtime Dependencies (1):

sauce ~> 3.7

Development Dependencies (1):

rspec ~> 3.3.0

Requirements:

An account at http://www.saucelabs.com

A working copy of Sauce Connect from https://docs.saucelabs.com/reference/sauce-connect

Owners:

Authors:

  • R. Tyler Croy, Steve Hazel, Dylan Lacey, Rick Martínez

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 765,360

For this version 121,743

License:

Apache 2.0

Required Ruby Version: >= 0

Links: